Bug 222995 - math/pdal: update to 1.6
Summary: math/pdal: update to 1.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-14 05:25 UTC by lbartoletti
Modified: 2017-10-31 18:21 UTC (History)
1 user (show)

See Also:
lbartoletti: maintainer-feedback+


Attachments
Update pdal to 1.6 (9.92 KB, patch)
2017-10-14 05:25 UTC, lbartoletti
lbartoletti: maintainer-approval+
Details | Diff
pdal 1.6 new distinfo (9.61 KB, patch)
2017-10-30 21:46 UTC, lbartoletti
lbartoletti: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lbartoletti 2017-10-14 05:25:53 UTC
Created attachment 187156 [details]
Update pdal to 1.6

Update PDAL from 1.5.0 to 1.6


Portlint ok
poudriere 10, 11 i386/amd64 ok
Comment 1 Tobias C. Berner freebsd_committer 2017-10-14 19:24:25 UTC
Have you checked whether databases/grass7 works with the updated version?
Comment 2 Tobias C. Berner freebsd_committer 2017-10-14 20:55:15 UTC
Fails to fetch -- could you double check and update the patch if necessary?
Comment 3 lbartoletti 2017-10-30 21:46:59 UTC
Created attachment 187597 [details]
pdal 1.6 new distinfo
Comment 4 lbartoletti 2017-10-30 22:46:04 UTC
I have updated the distinfo.
I haven't found problems with pdal 1.6 and grass7
Comment 5 commit-hook freebsd_committer 2017-10-31 18:21:00 UTC
A commit references this bug:

Author: tcberner
Date: Tue Oct 31 18:20:44 UTC 2017
New revision: 453246
URL: https://svnweb.freebsd.org/changeset/ports/453246

Log:
  Update math/pdal to 1.6

  * bump revision in databases/grass7

  PR:		222995
  Submitted by:	lbartoletti@tuxfamily.org (maintainer)

Changes:
  head/databases/grass7/Makefile
  head/math/pdal/Makefile
  head/math/pdal/distinfo
  head/math/pdal/pkg-plist
Comment 6 Tobias C. Berner freebsd_committer 2017-10-31 18:21:19 UTC
Committed. Thanks.